platform_info = {
 	    'id' : 'b2',
 	    'location' : 'Raleigh Bay, 17 nm South of Ocracoke, NC',
 	    'lat' : 34.7824,   # degrees true (-) south, (+) north
 	    'lon' : -75.9410,  # degrees true (-) west, (+) east
 	    'mvar' : -10.4,    # degrees (-) west, (+) east
            'altitude': 0.,   # (approx.) station altitude
            'altitude_units' : 'm',
            'altitude_reference' : 'above_sea_level',
            #
            'mean_water_depth': -29.2, # meters (96 feet)
            'mean_water_depth_time_period': 'Not determined',
 	    'institution' : 'nccoos',
 	    #
 	    'config_start_date' : '2011-10-06 00:00:00',
 	    'config_end_date' : None, # None or yyyy-mm-dd HH:MM:SS
 	    'packages' : ('met', 'wind',),
 	    }

sensor_info = {
    'met' : { 'id' : 'met',
              'description' : 'Meterological Data from Buoy',
              'raw_dir' : '/seacoos/data/nccoos/level0/b2/met/',
              'raw_file_glob' : '*.dat',
              'proc_dir' : '/seacoos/data/nccoos/level1/b2/met/',
              'process_module' : 'proc_cr1000_met',
              'utc_offset' : 0,  # hours offset to utc of sampling time
              'barometer_height'   : 1.5,   # meters
              'temperature_height' : 1.5,   # meters 
              'height_units' : 'm',
              'height_reference' : 'above_sea_level',
              # 'latest_dir' : '/seacoos/data/nccoos/latest_v2.0',
              # 'latest_vars' : ('time','lat','lon','z','u', 'v', 'wspd', 'wdir'),
             },
    'wind' : { 'id' : 'wind',
              'description' : 'Wind Data averaged for one minute each sample period',
              'raw_dir' : '/seacoos/data/nccoos/level0/b2/wind/',
              'raw_file_glob' : '*.dat',
              'proc_dir' : '/seacoos/data/nccoos/level1/b2/wind/',
              'process_module' : 'proc_cr1000_wind',
              'utc_offset' : 0,  # hours offset to utc of sampling time
              'anemometer1_height' : 3.66,  # meters (12 ft)
              'anemometer2_height' : 3.35,  # meters (11 ft above sea surface)
              'height_units' : 'm',
              'height_reference' : 'above_sea_level',
              # 'latest_dir' : '/seacoos/data/nccoos/latest_v2.0',
              # 'latest_vars' : ('time','lat','lon','z','u', 'v', 'wspd', 'wdir'),
             },
    }
